Subject: New Reply Received - Re: Your order has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 14:03:30 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re: Your order has been cancelled  Ticket comment <div dir="auto">Unfortunately the courier agent refuse to deliver my order this afternoon.  I asked him to deliver it in my office address because I cannot reach home by 4pm but he told me he cannot deliver.  He send message to whatsapp and I instructed him but he refused. <div dir="auto"><br></div>
<div dir="auto">This shoes is very important order.</div>
<div dir="auto"><br></div>
<div dir="auto">Please deliver my order tomorrow in my Office Address - One Central The Offices 2, 2nd Floor, DAC 207 Office, Dubai World Trade Center, Dubai.</div>
<div dir="auto"><br></div>
<div dir="auto"> Order # 9413960582</div>
<div dir="auto"><div dir="ltr">Thank you for your order. Order <a href="tel:9413960582" rel="noreferrer">9413960582</a> for Solid Slip-On Chunky Loafers  ... +1more item(s) for AED 105.0 is confirmed. Expect delivery by <a href="tel:11022023" rel="noreferrer">11-02-2023</a>.</div></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 9, 2023, 5:07 PM Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Chile,<br><br>Thank you for reaching out to us.<br><br>We can see that you are contacting regarding the delivery of your order for order number 9413960582, and the expected delivery date of the same is on Feb 11, 2023.<br><br>We understand that you want your order to be delivered on a specific address i.e. on your office address if deliver tomorrow. We would like to inform that you will receive a call from our courier agent before he will attempt to deliver your items. You can then instruct our courier agent to deliver it according to your convenience.<br><br>Feel free to get in touch with us for further assistance.</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044011595398'>Screenshot_20230209-142908_Chrome.jpg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044011595399'>Screenshot_20230209-175929_WhatsApp.jpg</a><br />3. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044011595400'>Screenshot_20230209-175935_WhatsApp.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5688365